
QGIS Application - Bug report #17895

Can not resize simple marker selector window

2018-01-19 02:27 PM - zimirrr leonid

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25790

Description

Windows 10

qgis installed from `QGIS-OSGeo4W-2.99.0-3-Setup-x86_64.exe`

I have resolution 1280x720 on my virtual machine desktop.

I can resize each window in qgis except simple marker selector window.

Also I can move it from screen and can't reach it again so I have to stop qgis from task manager.

History

#1 - 2019-03-09 04:34 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

#2 - 2019-03-12 11:34 AM - zimirrr leonid

no issue in 3.4.4 and 3.6

#3 - 2019-03-12 02:56 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
